Use ATNDBTest
Go

Update AccDocumentDetail
Set AccEntityL1CodeBookRef = Null
Where AccEntityL1CodeBookRef = 0


Update AccDocumentDetail
Set AccEntityL2CodeBookRef = Null
Where AccEntityL2CodeBookRef = 0


